Bug 15232

Summary: Installer wont do upgrade from xntpd (RH6.2) --> ntp (Beta5)
Product: [Retired] Red Hat Linux Reporter: Henri Schlereth <henris>
Component: anacondaAssignee: Matt Wilson <msw>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 7.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard: Florence RC-1
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-01-25 00:44:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Henri Schlereth 2000-08-03 13:46:23 UTC
Worked in B1/B2/B3

Comment 1 Glen Foster 2000-08-04 14:50:55 UTC
This defect is considered MUST-FIX for Winston Release-Candidate #1

Comment 2 Glen Foster 2000-08-07 16:54:24 UTC
This defect is being re-classified as MUST-FIX for Winston Gold-release

Comment 3 Henri Schlereth 2000-08-09 14:35:27 UTC
I would like to point out that a manual rpm -Fvh on ntpd works as should
replacing xntp3,
which is why I picked the installer as the guilty party.

Comment 4 Matt Wilson 2000-08-14 19:28:22 UTC
The installer is working as designed for now -- we'll want to do upgrade
conflicts checks to see if there is an obsoletes int the future to solve this
case.  For now, we'll remove the "conflicts" in the ntp package.


Comment 5 Glen Foster 2001-01-11 21:11:40 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 6 Glen Foster 2001-01-25 00:44:24 UTC
This defect has been re-classified as MUST-FIX for Florence Release-Candidate #1

Comment 7 Matt Wilson 2001-02-07 22:59:21 UTC
My testing shows that upgrading from a minimal 6.2 + xntpd to current beta
installs ntp.